.PageLinks_Filters {
  padding: 0;
  list-style: none;
  font-family: "RivieraNights-Regular", serif;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 1rem 0 1rem 0;
  color: var(--text) !important;
  white-space: nowrap;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 0 0 1rem 0; }
  @media (min-width: 1800px) {
    .PageLinks_Filters {
      font-size: 15px; } }
  .PageLinks_Filters::-webkit-scrollbar {
    width: 2px;
    height: 2px; }
  .PageLinks_Filters::-webkit-scrollbar-track {
    box-shadow: inset 0 0 0px rgba(0, 0, 0, 0); }
  .PageLinks_Filters::-webkit-scrollbar-thumb {
    background-color: var(--brand-primary);
    outline: 1px solid var(--brand-primary); }
  .PageLinks_Filters li {
    display: inline-block;
    margin: 0 1rem 0 0; }
    .PageLinks_Filters li span {
      color: var(--black);
      opacity: 0.6;
      filter: alpha(opacity=60); }
      .PageLinks_Filters li span:hover, .PageLinks_Filters li span.mixitup-control-active {
        opacity: 1;
        filter: alpha(opacity=100); }
    .PageLinks_Filters li.mixitup-control-active span:after {
      width: 100%; }
    .PageLinks_Filters li span:hover {
      cursor: pointer; }
    .PageLinks_Filters li.mixitup-control-active span {
      opacity: 1;
      filter: alpha(opacity=100); }
  .PageLinks_Filters.PageLinks_Align-left {
    text-align: left; }
    .PageLinks_Filters.PageLinks_Align-left li:first-child {
      margin-left: 0; }
  .PageLinks_Filters.PageLinks_Align-right {
    text-align: right; }
    .PageLinks_Filters.PageLinks_Align-right li:last-child {
      margin-right: 0; }
  .PageLinks_Filters.PageLinks_Align-centered {
    text-align: center; }

@media (hover: hover) {
  .BWImages img, .BWImages .jarallax, .BWImages:hover img, .BWImages:hover .jarallax, .BWImages:active img, .BWImages:active .jarallax, .BWImages:focus img, .BWImages:focus .jarallax, .BWOnHover img, .BWOnHover .jarallax, .ColourOnHover:hover img, .ColourOnHover:hover .jarallax, .ColourOnHover:active img, .ColourOnHover:active .jarallax, .ColourOnHover:focus img, .ColourOnHover:focus .jarallax {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -webkit-transform: translateZ(0);
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    transition: all 0.12s linear; }
  .BWOnHover:hover img, .BWOnHover:hover .jarallax, .BWOnHover:active img, .BWOnHover:active .jarallax, .BWOnHover:focus img, .BWOnHover:focus .jarallax {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -webkit-transform: translateZ(0);
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    transition: all 0.12s linear; } }
